Debian Bug report logs - #381111
RM: pronto -- RoQA; no users

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Frederic Peters <fpeters@debian.org>

Date: Wed, 2 Aug 2006 09:18:06 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#381111; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Frederic Peters <fpeters@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Frederic Peters <fpeters@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: pronto -- highly modularized GTK+ mail client written in Perl
Date: Wed, 02 Aug 2006 11:08:07 +0200
Package: wnpp
Severity: normal

I intend to orphan the pronto package.  Actually I believe it could well
be removed from archive but I'll let somebody jump on it before.

It is the only package depending on liblingua-ispell-perl which is also
orphaned, so you could take both.


The package description is:
 Features include full mbox support, qmaildir support, multiple POP3 account
 support, filters, MIME support, smart addressbook, and more.

Popularity contest:

  #rank name       inst  vote   old  recent   no-files
  18518 pronto       17     4    12       1          0


-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable'), (500, 'testing'), (500, 'stable'), (1, 'experimental')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.17
Locale: LANG=es_ES, LC_CTYPE=es_ES (charmap=UTF-8) (ignored: LC_ALL set to es_ES.UTF-8)



Changed Bug title to `RM: pronto -- RoQA; no users' from `O: pronto -- highly modularized GTK+ mail client written in Perl'. Request was from Luk Claes <luk@ries.debian.org> to control@bugs.debian.org. (Wed, 12 Sep 2007 21:12:06 GMT) Full text and rfc822 format available.

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Luk Claes <luk@ries.debian.org> to control@bugs.debian.org. (Wed, 12 Sep 2007 21:12:07 GMT) Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Frederic Peters <fpeters@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #14 received at 381111-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 381111-close@bugs.debian.org
Cc: pronto@packages.debian.org, pronto@packages.qa.debian.org
Subject: Bug#381111: fixed
Date: Wed, 26 Sep 2007 17:04:57 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

    pronto |    2.4.0-4 | source, all

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 381111@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 25 Oct 2007 07:25:49 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 02:24:51 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.